h1 {color: #210440; font-family: "arial black", sans-serif; font-size: 3rem; text-align: center; box-sizing: border-box; margin:0; letter-spacing: 0.1rem; padding-top: 1rem; padding-bottom: 5rem; background-image:linear-gradient(to bottom,#ffab00,#f0f4f7);margin-bottom: 2rem } 


body{background: #f0f4f7; margin: 0; padding:0}

footer{background: #e5958e; padding-top: 5rem}

header{ text-align: center; }

nav a:hover {color:white;  }

nav a {
    padding-right:1.5rem;
    padding-left: 1.5rem;
    padding-top:1rem;
    padding-bottom:1rem;
    font-size: 1.5rem;
	display: inline-block;
	text-decoration: none;
	text-align: center;
    font-family: arial;
    font-size: 1.2rem;
	color: #ffc737;

}

.link-activo {color:#e5958e }



.menu {
    flex: 1;
    background: #210440;
    font-size: 1rem; 
    justify-content: right; 
    padding-right: 1rem;
    padding-left: 5rem;
    display: flex;
  
}

